abort = Avbryt
action = Handling
advanced_drop-down_menu_with_icons_and_zoom = Avansert drop-down meny med ikoner og zoom
advanced_drop-down_menu_with_icons_without_zoom = Avansert drop-down meny med ikoner men UTEN zoom
advanced_drop-down_menu_without_icon = Avansert drop-down meny UTEN ikoner
all = Alle
back = Tilbake
basic_drop-down_menu = Generell drop-down meny
change = Endre
checkip = Begrens adgang til denne IP
company = Firma
create = Opprett
date = Dato
defmodule = Standard startmodul etter innlogging
delete = Slett
desc = Beskrivelse
details = Detaljer
edit = Rediger
email = Epost
gennotification = Varsel
gensettings = Generelle innstillinger
language = Språk
lastchange = Siste endring
login = Logg inn
login_select = Bruk innloggingsvalg
loginerror = Innloggingsfeil. Feil brukernavn / passord
message = Beskjed
mimcreate = MIM - Skrive beskjed
mimlist = MIM - Beskjedliste
name = Navn
new = Ny
next = Neste
no = Nei
noautologinas = Ikke logg inn som <$1> automatisk
note = Notis
notification = Varsel
notification_settings = Varselinnstillinger
notify_html = Vis varsler som HTML
notify_js = Vis alarmvindu for varsler
notify_mail_from = Varsle e-poster fra senderadresse
notify_mim_alert = Vis et varslingsvindu når beskjeder ankommer
notify_mim_iframe = Bruk iframe for MIM status
notify_mim_refresh = MIM status oppfriskningsintervall (sekunder)
notify_note1 = Bruk denne for å få automatisk statusoppfriskninger
notify_note2 = Avhenger av at 'iframe for MIM status' har blitt aktivert.
off = Av
ok = OK
on = På
password = Passord
permerror = Rettighetsfeil
permerrormsg = Du har ikke nødvendige rettigheter for den valgte handlingen. Vennligst kontakt din administrator.
prev = Forrige
private = Privat
prtwin = Skriv ut vindu
public = Felles
quicksearch = Hurtigsøk
recieved = Motatt
recipient = Mottaker
reply = Svar
save = Lagre
screen = På skjerm
search = Søk
send = Send
sender = Sender
static_menu = Statisk meny (html) (slik som i mgw v0.6.8 og eldre versjoner)
status = Status
subject = Tema
unreadmsgs = uleste/nye beskjeder
url = Hjemmeside (URL)
user = Bruker
yes = Ja
